- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_WPXComplexMap Struct Reference

## Public Attributes
unsigned short | charToMap
unsigned | unicodeChars [6]

## Member Data Documentation

unsigned short _WPXComplexMap::charToMap

unsigned _WPXComplexMap::unicodeChars[6]

Referenced by findComplexMap().

The documentation for this struct was generated from the following file:

- libwpd_internal.cpp